        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE SHEARTIDE9__genmod
          INTERFACE 
            FUNCTION SHEARTIDE9(ETIME,SLAT,SLONG,SALT) RESULT(          &
     &SHEARTIDE9_0)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: SHEARTIDE9_0
            END FUNCTION SHEARTIDE9
          END INTERFACE 
        END MODULE SHEARTIDE9__genmod
